.bbs-gallery{

}
.bbs-gallery ul{
    margin: -25px 0 0 -10px; width: calc(100% + 20px);
}
.bbs-gallery ul li{
    padding: 25px 20px;
}
._gallery .button-border { margin-bottom: 10px; padding-right: 15px; padding-left: 15px; }
._gallery [role="button"] { cursor: pointer; }
._gallery__thumbnail{
    overflow: hidden; display: block; position: relative;
    padding-top: calc(140 / 250 * 100%); width: 100%; height: 0;
    background: #e5e5e5; border: 1px solid #dddddd;
}
._gallery__thumbnail span{
    position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    background-repeat: no-repeat; background-size: cover; background-position: center;
}

._gallery__contents{
    padding: 15px 0;
    text-align: center;
    border-bottom: 1px solid #dddddd;
}
._gallery__title{
    line-height: 20px; font-size: 18px; color: #555555; font-weight: 200;
}
@media (max-width:1024px){
    ._gallery__title { font-size: 16px; }
}
@media (max-width:768px){
    ._gallery__title { font-size: 14px; }
    .bbs-gallery ul li { padding: 20px 5px; width: 50%; }
}
